@charset "UTF-8";


.news-box div, .brand li {
  box-sizing: border-box;
}

.bannerArea {
  position: relative;
}

.bannerArea > span {
  position: absolute;
  display: block;
  z-index: 52;
}

.bannerArea .bx-wrapper .bx-controls-direction a {
  width: 40px;
  height: 40px;
  background-image: none;
  text-indent: 0;
  text-align: center;
  font-size: 3em;
  opacity: .5;
  transition: all 0.5s ease;
}

.bannerArea .bx-wrapper .bx-controls-direction a::before {
  color: #fff;
  font-family: FontAwesome;
}

.bannerArea .bx-wrapper .bx-controls-direction a:hover {
  opacity: 1;
}

.bannerArea .bx-wrapper .bx-next::before {
  content: '\f101';
}

.bannerArea .bx-wrapper .bx-prev::before {
  content: '\f100';
}

.bannerArea .bx-wrapper .bx-pager {
  position: absolute;
  bottom: 30px;
  z-index: 60;
}

.bannerArea .bx-wrapper .bx-pager.bx-default-pager a {
  background-color: #fff;
}

.bannerArea .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background-color: #858ee0;
}

.bannerArea .bx-wrapper .bx-pager.bx-default-pager a.active {
  background-color: #2b38a7;
}

.go-down {
  bottom: 100px;
}

.home-title {
  position: relative;
  top: -10px;
  margin: 20px 0 30px;
  text-align: center;
  font-size: 3.692em;
  font-weight: 500;
  opacity: 0;
}

.home-title.home-title-ani {
  -webkit-animation: 1s titleSlide ease-out forwards;
  animation: 1s titleSlide ease-out forwards;
}

.carousel {
  position: relative;
}

.carousel li {
  height: 90vh;
}

.carousel .Txt {
  min-width: 300px;
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  opacity: 0;
  z-index: 52;
}

.carousel p {
  font-size: 15px;
  color: #FFF;
  text-align: left;
}

.carousel h2 {
  font-size: 5.231em;
  font-weight: 500;
  color: #fff;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
}

.carousel .focus .Txt {
  -webkit-animation: 11s homeSlideDown ease-out forwards;
  animation: 11s homeSlideDown ease-out forwards;
}

.carousel .focus .bg-cover,
.carousel .focus img {
  -webkit-animation: 11s bannerScale ease-out both;
  animation: 11s bannerScale ease-out both;
}

.carousel .bg-cover {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-size: cover;
  z-index: -1;
}

.line {
  width: 100%;
  top: 76px;
  height: 1px;
  background: #6a61ef;
  background: linear-gradient(90deg, #2c87bc, #2e98bf, #6a61ef, #a25fee, #2c87bc, #2e98bf, #6a61ef, #a25fee);
  background-size: 400% 100%;
  -webkit-animation: colorline 10s infinite ease;
  animation: colorline 10s infinite ease;
  z-index: 52;
}

.banner-mask {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: rgba(255, 255, 255, 0.45) url("../images/home/banner_mask.png") 50% 50%/cover no-repeat;
  opacity: 0;
  -webkit-animation: 11s bgMask ease forwards;
  animation: 11s bgMask ease forwards;
  z-index: 51;
}

.time-bar {
  width: 0;
  left: 0;
  bottom: 0;
  height: 5px;
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 52;
}

.emphasisArea, .newsArea, .serviceArea {
  padding: 45px;
}

.emphasisArea {
  background: url("../images/master/pattern.png");
}

.emphasisArea .home-title {
  color: #fff;
}

.emphasisArea a {
  display: block;
  width: 180px;
  margin-left: auto;
  margin-right: auto;
  background: url("../images/home/emphasis_link.png") 50% 0 no-repeat;
  transition: all 0.3s ease-out;
}

.emphasisArea a:hover {
  background-image: url("../images/home/emphasis_link_hover.png");
}

.emphasisArea a:hover img {
  -webkit-transform: translateY(7%) scale(1);
  -ms-transform: translateY(7%) scale(1);
  transform: translateY(7%) scale(1);
}

/*.emphasisArea ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 70px 0;
}*/

.emphasisArea figcaption {
  margin-top: 40px;
  line-height: 1.6;
  letter-spacing: .6px;
  text-align: center;
  font-size: 16px;
  color: #717579;
}

.emphasisArea h3 {
  display: block;
  margin-bottom: 7px;
  color: #fff;
}

.emphasisArea figcaption p {
  font-size: 13px;
}

.emphasisArea img {
  display: block;
  margin: auto;
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  transition: all 0.3s ease-out;
}

.news-box {
  position: relative;
  margin: 70px 0 25px;
  font-size: 12px;
}

.news-box li {
  position: relative;
}

.news-box li + li {
  margin-top: 50px;
}

.news-box li figure {
  line-height: 0;
}

.news-box li:nth-child(odd) div {
  padding-right: 55px;
  padding-left: 22.3%;
  right: 0;
  background-image: linear-gradient(-90deg, #0d141d 66%, rgba(13, 20, 29, 0.6) 0, rgba(13, 20, 29, 0.6) 100%);
}

.news-box li:nth-child(odd) div::before, .news-box li:nth-child(odd) div::after {
  right: 70%;
}

.news-box li:nth-child(even) div {
  padding-left: 55px;
  padding-right: 22.3%;
  left: 0;
  background-image: linear-gradient(90deg, #0d141d 66%, rgba(13, 20, 29, 0.6) 0, rgba(13, 20, 29, 0.6) 100%);
}

.news-box li:nth-child(even) div::before, .news-box li:nth-child(even) div::after {
  left: 70%;
}

.news-box li:nth-child(even) img {
  float: right;
}

.news-box div {
  position: absolute;
  width: 50%;
  padding-top: 65px;
  padding-bottom: 55px;
  top: 0;
  bottom: 0;
}

.news-box div::before {
  content: attr(data-year);
  color: rgba(255, 255, 255, 0.2);
  font-size: 1.385em;
  top: 65px;
}

.news-box div::after {
  content: attr(data-time);
  color: rgba(255, 255, 255, 0.3);
  font-size: 2.5em;
  top: 80px;
}

.news-box div::before, .news-box div::after {
  position: absolute;
  font-family: 'Gautami', "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", sans-serif;
}

.news-box h3 {
  margin-bottom: 1em;
  font-weight: 500;
  letter-spacing: .6px;
  color: #c1c1c1;
  text-transform: uppercase;
}

.news-box a {
  font-size: 18px;
  color: #fff;
  transition: all 0.5s ease;
}

.news-box a:hover {
  text-decoration: underline;
}

.news-box p {
  height: 12em;
  margin-bottom: 40px;
  letter-spacing: .6px;
  font-size: 13px;
  color: #c1c1c1;
  display: -webkit-box;
  -webkit-line-clamp: 9;
  text-overflow: ellipsis;
  overflow: hidden;
}

.news-link-view {
  position: absolute;
  display: block;
  width: 200px;
  height: 200px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  opacity: 0;
  background: url("../images/home/view.png") 50% no-repeat;
  transition: all .3s ease-out;
}

.news-link-view:hover {
  opacity: 1;
}

.read-more-link {
  display: block;
  padding-top: 10px;
  border-top: 1px solid #262c34;
  text-align: right;
  font-style: italic;
  font-size: 12px;
  font-family: 'Crimson Text', serif;
  color: #717579;
  opacity: .7;
  transition: all .5s ease;
}

.read-more-link:hover {
  opacity: 1;
}

.view-more-link {
  display: block;
  text-align: right;
  font-size: 14px;
  color: #717579;
  transition: all 0.3s ease-out;
}

.view-more-link::before {
  content: url("../images/master/viewmore.png");
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  text-transform: uppercase;
}

.view-more-link:hover {
  color: #424ca4;
}

.aboutArea {
  position: relative;
  padding-top: 115px;
  padding-bottom: 140px;
  text-align: center;
  color: #fff;
  letter-spacing: 1px;
  overflow: hidden;
}

.aboutArea::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: rgba(25, 32, 83, 0.7);
  z-index: -1;
}

.aboutArea p {
  font-size: 14px;
}

.aboutArea .slogan {
  margin-top: 50px;
  margin-bottom: 45px;
  text-transform: uppercase;
  color: #898a92;
}

.about-text p {
  color: #fff;
}

.aboutAreaBg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 0 100%;
  background-size: cover;
  z-index: -2;
}

.aboutAreaBg img {
  width: 100%;
}

.aboutArea .btn a {
  display: block;
  width: 150px;
  padding: 15px 25px;
  margin: 50px auto 0;
  color: #fff;
  font-size: 14px;
  border: 1px solid currentColor;
  transition: all .3s ease-out;
}

.aboutArea .btn a:hover {
  color: #20254b;
  background-color: #fff;
}

.serviceArea .home-title {
  margin-top: 40px;
  margin-bottom: 100px;
}

.brand {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 80px;
}

.brand li {
  width: calc(100% / 3);
}

.brand a {
  position: relative;
  display: block;
  padding: 250px 85px 20px;
  color: #52575c;
  text-align: center;
}

.brand a:hover div {
  background-image: url("../images/home/service_link_hover.png");
}

.brand h2 {
  display: block;
  margin-bottom: 10px;
  color: #2b38a7;
  font-size: 1.385em;
  font-weight: 700;
}

.brand div {
  position: absolute;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 190px;
  height: 210px;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: url("../images/home/service_link.png") 50% no-repeat;
}

@-webkit-keyframes homeSlideDown {
  15% {
    top: 50%;
    opacity: 1;
  }
  95% {
    top: 50%;
    opacity: 1;
  }
  100% {
    top: 50%;
    opacity: 0;
  }
}

@keyframes homeSlideDown {
  15% {
    top: 50%;
    opacity: 1;
  }
  95% {
    top: 50%;
    opacity: 1;
  }
  100% {
    top: 50%;
    opacity: 0;
  }
}

@-webkit-keyframes bgMask {
  70% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes bgMask {
  70% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes colorline {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 100% 0;
  }
  100% {
    background-position: 0 0;
  }
}

@keyframes colorline {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 100% 0;
  }
  100% {
    background-position: 0 0;
  }
}

@-webkit-keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

@-webkit-keyframes titleSlide {
  100% {
    top: 0;
    opacity: 1;
  }
}

@keyframes titleSlide {
  100% {
    top: 0;
    opacity: 1;
  }
}

@-webkit-keyframes ripples {
  50% {
    border-color: rgba(255, 255, 255, 0.3);
  }
  100% {
    -webkit-transform: translateX(-51%) scale(1.6);
    transform: translateX(-51%) scale(1.6);
    border-color: transparent;
  }
}

@keyframes ripples {
  50% {
    border-color: rgba(255, 255, 255, 0.3);
  }
  100% {
    -webkit-transform: translateX(-51%) scale(1.6);
    transform: translateX(-51%) scale(1.6);
    border-color: transparent;
  }
}

@media (min-width: 1920px) {
  .bx-wrapper .carousel img {
    display: none;
  }
}

@media (max-width: 1450px) {
  .bx-wrapper .carousel img, .aboutAreaBg img {
    display: none;
  }
  .aboutAreaBg {
    background-size: cover;
  }
}

@media (max-width: 1024px) {
  .carousel li {
    height: 70vh;
  }
  .carousel h2 {
    font-size: 4.8em;
  }
  .emphasisArea figcaption {
    margin-top: 10px;
  }
  .news-box div {
    width: 71.5%;
  }
  .news-box li:nth-child(odd) div {
    padding-right: 30px;
    padding-left: 26%;
    background-image: linear-gradient(-90deg, #0d141d 70%, rgba(13, 20, 29, 0.6) 0, rgba(13, 20, 29, 0.6) 100%);
  }
  .news-box li:nth-child(odd) div::before, .news-box li:nth-child(odd) div::after {
    right: 75%;
  }
  .news-box li:nth-child(even) div {
    padding-left: 30px;
    padding-right: 26%;
    background-image: linear-gradient(90deg, #0d141d 70%, rgba(13, 20, 29, 0.6) 0, rgba(13, 20, 29, 0.6) 100%);
  }
  .news-box li:nth-child(even) div::before, .news-box li:nth-child(even) div::after {
    left: 75%;
  }
  .news-link-view {
    display: none;
  }
  .brand a {
    padding-left: 6%;
    padding-right: 6%;
  }
}

@media (max-width: 880px) {
  .aboutArea {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .carousel h2 {
    font-size: 2.8em;
  }
  .emphasisArea, .newsArea, .serviceArea {
    padding-left: 15px;
    padding-right: 15px;
  }
  .news-box figure {
    position: relative;
  }
  .news-box figure::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(to top, rgba(13, 20, 29, 0.6) 45px, transparent 0);
  }
  .news-box li:nth-child(odd) div, .news-box li:nth-child(even) div {
    padding: 30px;
  }
  .news-box li:nth-child(odd) div::before, .news-box li:nth-child(odd) div::after, .news-box li:nth-child(even) div::before, .news-box li:nth-child(even) div::after {
    right: auto;
  }
  .news-box li:nth-child(odd) div::before, .news-box li:nth-child(even) div::before {
    left: 30px;
    top: -10.5%;
  }
  .news-box li:nth-child(odd) div::after, .news-box li:nth-child(even) div::after {
    left: 70px;
    top: -15%;
  }
  .news-box li:nth-child(even) img {
    float: none;
  }
  .news-box div {
    position: relative;
    width: 100%;
    background-color: #0d141d;
  }
  .news-box p {
    margin-bottom: 10px;
  }
  .brand li {
    width: 100%;
  }
  .brand a {
    height: 210px;
    padding: 70px 10px 10px 200px;
    margin: 15px 0;
    box-sizing: border-box;
  }
  .brand div {
    width: 150px;
    left: 20px;
    right: auto;
    background-size: contain;
  }
}

@media (max-width: 480px) {
  .brand a {
    height: auto;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 165px;
  }
  .brand a:hover div {
    background-image: none;
  }
  .brand div {
    width: 50px;
    height: auto;
    left: 30px;
    background-image: none;
  }
  .aboutArea .aboutAreaBg {
    background-attachment: scroll;
    background-size: cover;
  }
}

/*# sourceMappingURL=../maps/home.css.map */

.focusList {
  margin-top: 70px;
  margin-bottom: 70px;
}

.focusDotList {
  margin-top: 30px;
  text-align: center;
}

.focusDotList > li {
  display: inline-block;
}

.focusDotList button {
  position: relative;
  width: 20px;
  height: 20px;
  padding: 0;
  border: none;
  outline: none;
  color: transparent;
  background-color: transparent;
  cursor: pointer;
  box-sizing: border-box;
}

.focusDotList button::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  width: 6px;
  height: 6px;
  margin-top: -3px;
  margin-left: -3px;
  border-radius: 50%;
  background-color: #fff;
  transition: all .3s ease-out;
}

.focusDotList .slick-active button::before {
  background-color: #2b38a7;
}